@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Verdana, sans-serif, Arial;
	margin: 0;
	padding: 0;
	font-size: 11px;
}
a:link {
	color: #1f4470;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #1f4470;
}
a:hover {
	text-decoration: underline;
	color: #1f4470;
}
a:active {
	text-decoration: none;
	color: #1f4470;
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
}
					
/* ---------------------------------- QP Details Front Page */
#qpdetails {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	width: 850px;
	align: center;
	margin: 0 auto;
}
#qpldetailssite {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #333;
	width: 850px;
	align: center;
	margin: 0 auto;
}
/* ---------------------------------- END QP Details Front Page */		

/* ---------------------------------- Front Page Table */
.titletable {
	align: center;
	padding-bottom: 4px;
	background-color: #1f4470;
}					
/* ---------------------------------- END Front Page Table */
.topbar {
	background-color: #F8F8F8;
	margin: 0px;
	width: 100%;
	background-image: url(images/bg_topbar.jpg);
	background-repeat: repeat-x;
	background-position: left;
	height: 130px;
	padding: 0px;
}
.logo {
	position: absolute;
	visibility: visible;
	height: auto;
	width: auto;
}
.navbar {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-image: url(images/bg_nav.jpg);
	background-repeat: repeat-x;
	background-position: left;
	height: 50px;
}
.navbar1 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-image: url(new/images/bg_navfp.jpg);
	background-repeat: repeat-x;
	background-position: left;
	height: 40px;
}
.contentbody {
	height: 100px;
	width: 999px;
	align: center;
	margin:0 auto;
	background-color: #FFF;
}
.logobar {
	width: 800px;
	align: center;
	margin:0 auto;
}					
/* ---------------------------------- Nav DIV & Menu */
.nav {
	align: center;
	margin: 0 auto;
	width: 850px;
}
/*Credits: CSSplay */
/*URL: http://www.cssplay.co.uk/menus/pro_drop2 */
.preload2 {background: url(images/button4.jpg);}
.menu2 {
	padding:0 0 0 32px;
	margin:0;
	list-style:none;
	height:40px;
	position:relative;
	font-family:arial, verdana, sans-serif;
	background-image: url(new/images/bg_navfp.jpg);
	background-color: #154889;
	background-repeat: repeat-x;
}
.menu2 li.top {display:block; float:left; position:relative;}
.menu2 li a.top_link {display:block; float:left; height:50px; line-height:33px; color:#ffffff; text-decoration:none; font-size:14px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;}
.menu2 li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:50px;}
.menu2 li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:50px; background:url(images/down.gif) no-repeat right top;}
.menu2 li a.top_link:hover {color:#fff; background: url(images/button4.jpg) no-repeat;}
.menu2 li a.top_link:hover span {background:url(images/button4.jpg) no-repeat right top;}
.menu2 li a.top_link:hover span.down {background:url(images/button4a.jpg) no-repeat right top;}

.menu2 li:hover > a.top_link {color:#fff; background: url(images/button4.jpg) no-repeat;}
.menu2 li:hover > a.top_link span {background:url(images/button4.jpg) no-repeat right top;}
.menu2 li:hover > a.top_link span.down {background:url(images/button4a.jpg) no-repeat right top;}


.menu2 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover {visibility:visible;}
.menu2 li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu2 :hover ul.sub {left:0px; top:40px; background: #152f4f; padding:3px 0; border:1px solid #000; white-space:nowrap; width:110px; /* Dropdown width */ height:auto; }
.menu2 :hover ul.sub li {display:block; height:30px; position:relative; float:left; width:110px;}
.menu2 :hover ul.sub li a {display:block; font-size:13px; font-align:left; font-weight: bold; height:30px; width:110px; line-height:30px; text-indent:3px; color:#ffffff; text-decoration:none; border:0px solid #fff; border-width:0 0 0 0px;}
.menu2 :hover ul.sub li a.fly {background:#fff url(new/images/arrow.gif) 110px no-repeat;}
.menu2 :hover ul.sub li a:hover {background:#152f4f; width: 110px; color:#fff;
}					
/* ---------------------------------- END Nav & Menu */
.pagetextheader {
	font-family: Verdana, sans-serif, Arial;
	font-size: 28px;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.pagetextspacer {
	height: 20px;
}
.pagetextspacerbelow {
	height: 25px;
}
.mainbodyleft1 {
	height: 100%;
	width: 170px;
	float: left;
	margin: 0 auto;
}
.mainbodyright {
	height: 100%;
	width: 770px;
	float: left;
	margin: 0 auto;
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	font-style: normal;
	padding-left: 35px;
}
.mainbodyrightcontact {
	height: 100%;
	width: 770px;
	align: center;
	margin: 0 auto;
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	font-style: normal;
	padding-left: 35px;
}
.urbangreymenu{
	width: 180px; /*width of menu*/
	float: left;
}
.urbangreymenu .headerbar {
	background: #1f4470;
	margin-bottom: 1px auto; /*bottom spacing between header and rest of content*/
	text-align: left;
	padding: 7px 0 7px 31px; /*31px is left indentation of header text*/
	width: 149px;
	float: left;
}
.urbangreymenu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
	padding-bottom: 2px; /*bottom spacing between menu items*/
}

.urbangreymenu ul li a{
	font: normal 11px Arial;
	color: black;
	background: #E9E9E9;
	display: block;
	padding: 5px 0;
	line-height: 17px;
	padding-left: 8px; /*link text is indented 8px*/
	text-decoration: none;
}

.urbangreymenu ul li a:visited{
	color: black;
}

.urbangreymenu ul li a:hover{ /*hover state CSS*/
	color: white;
	background: #1f4470;
}
.header1 {
	font-family: Verdana, sans-serif, Arial;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
}
div#hp-left{
	width:650px;
	float: left;
}
h2{
	text-transform:none;
	color:#000;
	letter-spacing:0px;
	margin:0;
	display:block;
	font-family: Verdana, sans-serif, Arial;
	font-size: 13px;
	float: left;
}
div#hp-products ul{
	margin:0 2px 0 0;
	padding:0 0 4px 4px;
	list-style-type:none;
	float:left;
	background-color:#F8F8F8;
	width: 100%;
	border: 1px solid #e9e9e9;
}

div#hp-products ul li{
	float:none;
	clear:both;
	padding:7px 8px 4px 0;
	color:#000;
	font-size: 11px;
	font-family: Verdana, sans-serif, Arial;
	text-align: left;

}
div.wholeli{
	font-size: 10px;
}

div#hp-products ul a{
	color:#1f4470;
}
div#hp-products ul a:hover{
	color:#1f4470;
	font-size: 11px;
	font-family: Verdana, sans-serif, Arial;
	border: 0px;
}

div#hp-products ul li div.text{
	background-color:#F8F8F8;
	float:left;
	width:620px;
	padding-left:11px;
	_height:61px;
	position:relative;
	color: #000;
	padding-top: 3px;
	height: 55px;
	padding-bottom: 0px;
	padding-right: 0px;
	border-bottom: 1px dashed #000;
}
div#hp-products ul li div.text p{
	padding:0;
	margin:0 19px 0 0;
}
div#hp-products ul li div.text h3{
	font-size: 11px;
	font-weight: bold;
}

div#hp-products ul li div.text h3 a{
	color:#fff;
	font-size: 12px;
	text-decoration:none;
}

div#hp-products ul li div.text h3 a:hover{
	color:#ffcc00;
}

div#hp-products ul li div.text div.link{ 
	position:absolute;
	top:47px;
	left:354px;
}
div#hp-products ul li div.text h3{
	margin:0;
	padding:0;
}

div#hp-products ul li div.text  p{
	font-size: 10px;
}

div#hp-products ul li div.image{
	float:right;
	width:50px;
	height: 55px;
}


div#hp-products ul li div.image img{

}
#bottomtable1 {
	text-align: right;
	font-family: Verdana, sans-serif, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
#bottomtable2 {
	text-align: left;
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #C4C4C4;
	
}
#casehistoriestableheadrer {
	background-image: url(images/bg_casehisttable.gif);
	background-repeat: no-repeat;	
}
#casehistoriestable {
	border: 1px solid #c1c1c1;
	background-color: #f0f0f0;
}
#equipmenttable {
	border-left: 1px solid #c1c1c1;
	border-right: 1px solid #c1c1c1;
	border-top: 1px solid #c1c1c1;
	width: 700px;
	background-color:#F0F0F0;
}
#equipmentpictures {
	border-left: 1px solid #c1c1c1;
	border-right: 1px solid #c1c1c1;
	border-bottom: 1px solid #c1c1c1;
	background-color: #f0f0f0
	
